--- doc/protocols.texi.orig	2013-02-17 14:46:23.000000000 -0800
+++ doc/protocols.texi	2013-10-08 12:00:38.375693236 -0700
@@ -155,8 +155,8 @@
 
 Real-Time Messaging Protocol.
 
-The Real-Time Messaging Protocol (RTMP) is used for streaming multime‐
-dia content across a TCP/IP network.
+The Real-Time Messaging Protocol (RTMP) is used for streaming multimedia
+content across a TCP/IP network.
 
 The required syntax is:
 @example
